/[gentoo-x86]/app-office/libreoffice/libreoffice-3.6.9999.ebuild
Gentoo

Diff of /app-office/libreoffice/libreoffice-3.6.9999.ebuild

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.31 Revision 1.32
1# Copyright 1999-2012 Gentoo Foundation 1# Copyright 1999-2012 Gentoo Foundation
2# Distributed under the terms of the GNU General Public License v2 2# Distributed under the terms of the GNU General Public License v2
3# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/Attic/libreoffice-3.6.9999.ebuild,v 1.31 2012/11/07 21:10:10 tetromino Exp $ 3# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/Attic/libreoffice-3.6.9999.ebuild,v 1.32 2012/11/16 18:30:28 ago Exp $
4 4
5EAPI=4 5EAPI=4
6 6
7KDE_REQUIRED="optional" 7KDE_REQUIRED="optional"
8QT_MINIMAL="4.7.4" 8QT_MINIMAL="4.7.4"
576 576
577 pax-mark -m "${EPREFIX}"/usr/$(get_libdir)/libreoffice/program/soffice.bin 577 pax-mark -m "${EPREFIX}"/usr/$(get_libdir)/libreoffice/program/soffice.bin
578 pax-mark -m "${EPREFIX}"/usr/$(get_libdir)/libreoffice/program/unopkg.bin 578 pax-mark -m "${EPREFIX}"/usr/$(get_libdir)/libreoffice/program/unopkg.bin
579 579
580 use java || \ 580 use java || \
581 ewarn 'If you plan to use lbase aplication you should enable java or you will get various crashes.' 581 ewarn 'If you plan to use lbase application you should enable java or you will get various crashes.'
582} 582}
583 583
584pkg_postrm() { 584pkg_postrm() {
585 kde4-base_pkg_postrm 585 kde4-base_pkg_postrm
586} 586}

Legend:
Removed from v.1.31  
changed lines
  Added in v.1.32

  ViewVC Help
Powered by ViewVC 1.1.20